{
  "arch": "x86_64",
  "build": "py36_zlib1.2.8_0",
  "build_number": 0,
  "depends": [
    "bzip2 1.0.*",
    "libgcc",
    "python 3.6*",
    "zlib 1.2.8*"
  ],
  "license": "GPLv2",
  "license_family": "GPL",
  "name": "spades",
  "platform": "linux",
  "subdir": "linux-64",
  "version": "3.11.1"
}